*{
  margin:0;
  padding:0;  
}
div{
  display:block;  
}
body{
  background:#702223;
}
.wrapper{
  margin:0 auto;
  width:760px;  
}
.clear{
  clear:both;  
}
ul{
  margin-top:20px;
}
h2{
    padding-bottom:20px;
    color: #702223;
    font-family: times,times new roman,garamond,serif,arial,helvetica,sans-serif;
    font-size: 24px;
    font-style: normal;
}
LI {
    color: #666666;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 11px;
    list-style: disc outside url("http://www.shookustools.com/images/sce/bullet.gif");
    margin-left: 40px;
    width: 50%;
}
H1 {
    color: #702223;
    font-family: times,times new roman,garamond,serif,arial,helvetica,sans-serif;
    font-size: 24px;
    font-style: normal;
}
A {
    color: #702223;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
}
P {
    color: #666666;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 11px;
}  
}
.very-top{
  height:126px;
  width:760px;
}
#navigation{
  width:760px;
  background-image:url("http://www.shookustools.com/images/bgimage.jpg");
  background-repeat:repeat-x;
  z-index: 9999;
}
.mainContent{
  width:740px;
  background:white;
  padding:10px 10px;
  color: #666666;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 11px;
}
TD.home2 {
    border: 1px solid #666666;
    padding: 8px;
}
td.home {
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 11px;
}
TD.home1 {
    border: 1px solid #666666;
    padding-left:10px;
}
/* Start of  Header */
.mainHeader{
  width:760px;
  height:126px;
  background:url("http://www.shookustools.com/images/sce/masthead.jpg") no-repeat;
}
.mainHeader a{
  color:transparent;  
}
.headerLogo{
  width:486px;
  height:126px;
  float:left;
}
.headerLogo a{
  display:block;
  height:100%;  
}
.headerHome{
  width:27px;
  height:27px;
  float:right;
  position:relative;
  right: 160px;
  top: 92px;  
}
.headerHome a{
  display:block;
  height:100%;    
}
.headerEmail{
  width:27px;
  height:27px;
  float:right;
  position:relative;  
  top: 92px;  
  right: 94px;
}
.headerEmail a{
  display:block;
  height:100%;  
}
/* End of Header */


#below-content{
  width:100%;
}
#content {
    color: #666666;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 11px;
}
.pageContent{
  margin-left: 200px;
    padding: 15px;
}
.pageContent img{
  margin-left:5px;
}
.home .mainContent,.home .noLeft,.home .mainContentInner,.home .pageContent {
   padding:0;
   margin:0;
}
.home .noLeft, .home .mainContent{
  width:760px;  
  padding-bottom:5px;
}
.home .footer{
  background:none;
  margin:0;
  padding:0;
  padding-top:10px;
  background:#702223;
  margin:0 auto;
}
.home img{
  margin:0;
}
.home h2{
  display:none;
}
.pageContentLeft{
    float: left;
}
.preload {
     left: -9999px;
     position: absolute;
     top: -9999px;
}

/*  Superfish Menu */
.jt-menu{
  width:540px;
  line-height:0.3 !important;
  padding:5px 0; 
  margin-bottom:0 !important;
  margin-left:120px;
}
.jt-menu li{
  text-decoration:none;
  font-size:11px;
  font-family: verdana,arial,helvetica,sans-serif;
  list-style:none;
  width:auto;
  display:inline;
  background-color:transparent;
  background:url("http://www.shookustools.com/images/bgimage.jpg") repeat-x;
}

.jt-menu a{
  padding: 0.3em 1em !important;
  border-top:none !important;  
  font-weight:bold;
  display:block;
  cursor:normal;
}
.item-101 a{
  border-left:none !important;  
}
.sf-sub-indicator{
  display:none !important;  
}
.jt-menu li:hover, .jt-menu li.sfHover, .jt-menu a:focus, .jt-menu a:hover, .jt-menu a:active{
  background:transparent !important;
  color:#702223 !important;
}
.jt-menu a, .jt-menu a:visited{
  color:transparent !important;  
}
.jt-menu li li>a:hover{
  background:#cccccc !important;  
}
.jt-menu ul{
  line-height:2em !important;  
  width:220px !important;  
}
.jt-menu li li{
  background:#999999 !important;
  line-height:1.8em;
}
.jt-menu li:hover ul, .jt-menu li.sfHover ul{
  top:1.4em !important;  
}
.jt-menu li a:visited{
  color:white !important;  
}
.jt-menu li a:active{
  color:#702223 !important;  
}
.jt-menu li a{
  color:white !important;  
}
.jt-menu li li a, .jt-menu li li a:hover{
  color:#702223 !important;  
  display:block;
  border-left:none !important;
  font-size:10px;
}
.jt-menu li a:hover, .jt-menu li a:active{
  color:#702223 !important;  
}
.jt-menu li ul li:nth-child(1) a, .jt-menu li ul li:nth-child(2) a, .jt-menu li ul li:nth-child(3) a, .jt-menu li ul li:nth-child(4) a, .jt-menu li ul li:nth-child(5) a, .jt-menu li ul li:nth-child(6) a, .jt-menu li ul li:nth-child(7) a{
  color:#702223 !important;  
}
/* end of the superfish */


/* footer */
.footer{
  margin:0 auto;
  width:760px;
  padding:10px;
}
A.footerLinkCopy {
    color: #FFFFFF;
    font: 10px Arial,Helvetica,sans-serif;
    text-decoration: none;
    line-height:20px;
}
.footerCopy {
    color: #FFFFFF;
    font: 10px Verdana,Arial,Helvetica,sans-serif;
}
TD {
    color: #666666;
    font-family: verdana,arial,helvetica,sans-serif;
    font-size: 11px;
}
/* End of Footer */

.moduletablehomegallery{
  padding-top:5px;  
}


/* Start of Interior Side Nav   */
.interiorTable{
  width:200px;
  height:420px;  
}
.interiorTable a{
  display:block;
  width:200px;
  height:77px;
  color:transparent;  
}
.interiorTD1, .interiorTD2, .interiorTD3, .interiorTD4, .interiorTD5{
  width:200px;
  height:77px;
  padding-bottom:5px;
}
.interiorTD1 a{
  background:url("http://www.shookustools.com/images/sce/services_wireedm2.jpg") no-repeat;
}
.interiorTD1 a:hover{
  background:url("http://www.shookustools.com/images/sce/services_wireedm2_f2.jpg") no-repeat;
  width:200px;
  height:77px;
}
.interiorTD2 a{
  background:url("http://www.shookustools.com/images/sce/services_tooldie2.jpg") no-repeat;
}
.interiorTD2 a:hover{
  background:url("http://www.shookustools.com/images/sce/services_tooldie2_f2.jpg") no-repeat;
  width:200px;
  height:77px;
}
.interiorTD3 a{
  background:url("http://www.shookustools.com/images/sce/services_metalstamping2.jpg") no-repeat;
}
.interiorTD3 a:hover{
  background:url("http://www.shookustools.com/images/sce/services_metalstamping2_f2.jpg") no-repeat;
  width:200px;
  height:77px;
  border:0;
  padding:0;
  margin:0;
}
.interiorTD4 a{
  background:url("http://www.shookustools.com/images/sce/services_drawncans2.jpg") no-repeat;
}
.interiorTD4 a:hover{
  background:url("http://www.shookustools.com/images/sce/services_drawncans2_f2.jpg") no-repeat;
  width:200px;
  height:77px;
}
.interiorTD5 a{
  background:url("http://www.shookustools.com/images/sce/services_fabrication2.jpg") no-repeat;
}
.interiorTD5 a:hover{
  background:url("http://www.shookustools.com/images/sce/services_fabrication2_f2.jpg") no-repeat;
  width:200px;
  height:77px;
}
/* End of Interior Side Nav   */


/* Start of Home Page Interior Nav   */

.homeImages{
  background:#ffffff;
  width:760px;
  border:0;
  padding-top:3px;
}
.homeImages a{
  display:block;
  width:148px;
  height:271px;
  color:transparent;    
}
.homeTD1, .homeTD2, .homeTD3, .homeTD4, .homeTD5{
  width:148px;
  height:271px;
  padding-left:3px;
}
.homeTD1{
  padding-left:2px;
}
.homeTD1 a{
  background:url("http://www.shookustools.com/images/sce/services_wireedm.jpg") no-repeat;  
}
.homeTD1 a:hover{
  background:url("http://www.shookustools.com/images/sce/services_wireedm_f2.jpg") no-repeat;
  width:148px;
  height:271px;
}
.homeTD2 a{
  background:url("http://www.shookustools.com/images/sce/services_tooldie.jpg") no-repeat;  
}
.homeTD2 a:hover{
  background:url("http://www.shookustools.com/images/sce/services_tooldie_f2.jpg") no-repeat;
  width:148px;
  height:271px;
}
.homeTD3 a{
  background:url("http://www.shookustools.com/images/sce/services_metalstamping.jpg") no-repeat;  
}
.homeTD3 a:hover{
  background:url("http://www.shookustools.com/images/sce/services_metalstamping_f2.jpg") no-repeat;
  width:148px;
  height:271px;
}
.homeTD4 a{
  background:url("http://www.shookustools.com/images/sce/services_drawncans.jpg") no-repeat;  
}
.homeTD4 a:hover{
  background:url("http://www.shookustools.com/images/sce/services_drawncans_f2.jpg") no-repeat;
  width:148px;
  height:271px;
}
.homeTD5 a{
  background:url("http://www.shookustools.com/images/sce/services_fabrication.jpg") no-repeat;  
}
.homeTD5 a:hover{
  background:url("http://www.shookustools.com/images/sce/services_fabrication_f2.jpg") no-repeat;
  width:148px;
  height:271px;
}
/* End of Home Page Interior Nav   */

.rsform-block td{
  height:30px;  
}
.rsform-block>td{
  width:200px;  
}
.rsform-input-box{
  height:20px;  
}
.rsform-select-box{
  width:144px;  
}
.icon{
  color:red;  
}
.formText{
  padding-bottom:10px;  
  color: #666666;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 11px;
  font-weight:bold;
}
